@charset "utf-8";
/* CSS Document */
/*
.grecaptcha-badge
{
	display:none !important;
}
*/
html, body 
{
	height:auto;
}
.full-bg-image
{
	object-fit:fill;
}
.footer__bottom p
{
	color:rgba(125,173,197,0.5);
}
.footer__bottom p a
{
	color:#2c6f91;
}
.gform_wrapper.gravity-theme .gform_body .gfield_label
{
	color:#315c72;
	font-size:18px;
	line-height:20px;
	font-weight:700;
}
body .ctct-form-embed.form_6 .ctct-form-defaults label
{
	color:#315c72 !important;
	font-size:18px;
	line-height:20px !important;
	font-weight:700 !important;
}
.gform_wrapper.gravity-theme .gform_body input[type="text"], .gform_wrapper.gravity-theme .gform_body input[type="email"], .gform_wrapper.gravity-theme .gform_body input[type="tel"], .gform_wrapper.gravity-theme .gform_body select, body .ctct-form-embed.form_6 .ctct-form-defaults input[type="text"], body .ctct-form-embed.form_6 .ctct-form-defaults input[type="email"]
{
	background:#f7f7f7;
	border:1px solid #c4c4c4;
	border-radius:0;
	box-shadow:none;
	color:#787878;
	height:50px;
	font-size:16px;
	padding:12px 12px 12px 12px;
}
.gform_wrapper.gravity-theme .gform_body select
{
	background-position:right 10px center !important;
}
.gform_wrapper.gravity-theme .gform_body input[type="checkbox"]
{
	margin-right:10px;
}
.gform_wrapper.gravity-theme .gform_body textarea 
{
	background:#f7f7f7;
	border:1px solid #c4c4c4;
	border-radius:0;
	box-shadow:none;
	color:#787878;
	height:150px;
	font-size:16px;
	padding:12px 12px 12px 12px;
}
.gform_wrapper.gravity-theme .gform_body textarea.large 
{
	height:150px !important;
}
.gform_wrapper.gravity-theme .gform_footer button, .gform_wrapper.gravity-theme .gform_footer input[type="submit"], body .ctct-form-embed.form_6 .ctct-form-defaults button[type="submit"]
{
	display:inline-block;
	font-size:17px;
	font-weight:500;
	padding:20px 63px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
	background-color:#f53338;
	color:#ffffff;
	line-height:1;
	-moz-transition:all .3s ease-in-out;
	-webkit-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
	text-decoration: none;
	letter-spacing:0.04em;
	text-transform:uppercase;
	border:2px solid #f53338;
	height:auto;
	cursor:pointer;
}
.gform_wrapper.gravity-theme .gform_footer button:hover, .gform_wrapper.gravity-theme .gform_footer input[type="submit"]:hover 
{
	background-color:#315c72;
	border-color:#315c72;
	color:#ffffff;
}
.gform_confirmation_message h2 + br 
{
	display:none;
}
.gform_confirmation_message
{
	font-weight:700;
	color:#464645;
	font-size:20px;
	font-family:"Roboto",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
body .ctct-form-embed.form_6 .ctct-form-defaults button[type="submit"]:hover
{
	display:inline-block;
	font-size:17px;
	font-weight:500;
	padding:20px 63px;
	-moz-border-radius:50px;
	-webkit-border-radius:50px;
	border-radius:50px;
	background-color:#315c72;
	color:#ffffff;
	line-height:1;
	-moz-transition:all .3s ease-in-out;
	-webkit-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
	text-decoration: none;
	letter-spacing:0.04em;
	text-transform:uppercase;
	border:2px solid #315c72;
	height:auto;
	cursor:pointer;
}
#gform_wrapper_1
{
	/*width:720px;*/
	max-width:100%;
	margin:0 auto 0 auto;
}
#gform_wrapper_1 .ginput_container_radio .gfield_radio
{
	display:flex;
}
#gform_wrapper_1 .gfield_radio .gchoice
{
	width:auto;
	flex-grow:1;
	padding:0 10px;
}
#gform_wrapper_1 .gfield_radio .gchoice input[type="radio"]
{
	margin-right:8px;
}
.ctct-form-embed.form_6 .ctct-form-defaults
{
	padding:0 0 0 0;
}
/* Events Styles */
.tribe-events .tribe-events-calendar-list__event-title-link, .tribe-events .tribe-events-calendar-day__event-title-link
{
	color:#315c72 !important;
	font-family:"Montserrat",sans-serif;
	font-size:30px;
	border:none;
}
.tribe-related-events-title a
{
	color:#315c72 !important;
	font-family:"Montserrat",sans-serif;
	font-size:20px;
	border:none;
}
.tribe-events .tribe-events-calendar-list__event-title-link:hover, .tribe-events .tribe-events-calendar-day__event-title-link:hover, .tribe-related-events-title a:hover 
{
	color:#f53338 !important;
	border:none;
}
.tribe-events .tribe-events-calendar-list__month-separator time, .tribe-events .tribe-events-calendar-day__time-separator time 
{
	font-size:28px !important;
	color:#464645;
	font-weight:700;
	font-family:"Roboto",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
}
.tribe-events .tribe-events-calendar-list__event-datetime, .tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-description p, .tribe-events .tribe-events-calendar-day__event-datetime, .tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-day__event-description p
{
	font-size:20px;
	color:#464645;
}
.tribe-events .tribe-events-calendar-list__event-datetime
{
	font-weight:700;
}
.tribe-events .tribe-events-calendar-list__event-date-tag-weekday, .tribe-events .tribe-events-calendar-list__event-date-tag-daynum
{
	font-weight:700;
	color:#464645 !important;
	font-size:20px;
}
.tribe-events .tribe-events-calendar-month__day-date-daynum
{
	color:#464645 !important;
}
.tribe-events .tribe-events-calendar-month__calendar-event-title-link
{
	color:#315c72 !important;
	font-family:"Montserrat",sans-serif;
	font-size:14px;
	margin:8px 0;
	border-bottom:none;
	font-weight:700;
}
.tribe-events .tribe-events-calendar-month__calendar-event-title-link:hover 
{
	color:#f53338 !important;
	border-bottom:none;
}
.tribe-events .tribe-events-calendar-month__calendar-event-tooltip-title-link
{
	color:#315c72 !important;
	font-family:"Montserrat",sans-serif;
	font-size:16px;
	border-bottom:none !important;
}
.tribe-events .tribe-events-calendar-month__calendar-event-tooltip-title-link:hover 
{
	color:#f53338 !important;
}
.tribe-events-calendar-month__calendar-event-tooltip-description p 
{
	font-size:14px;
	color:#464645;
}
h1.tribe-events-single-event-title
{
	color:#315c72;
}
.tribe-events-schedule h2 
{
	color:#464645;
	font-weight:bold;
}
.tribe-events-content a:active, .tribe-events-content a:focus, .tribe-events-content a:hover
{
	border-bottom:none !important;
}
.tribe-events-meta-group a
{
	color:#f53338;
	text-decoration:underline;
}
.tribe-events-meta-group a:hover 
{
	color:#315c72;
}
.tribe-events-meta-group .tribe-events-single-section-title, .tribe-events-single-section dd, .tribe-events-related-events-title, .tribe-events-single ul.tribe-related-events li .tribe-related-event-info .tribe-event-date-start
{
	color:#464645;
}
.button>span span.worm
{
	overflow:hidden;
}
.columns_content .show-lists-menu h5 
{
	font-family:"Montserrat",sans-serif;
	font-weight:300;
	text-transform: uppercase;
	font-size:30px;
	color:#7dadc5;
	margin-bottom:36px;
}
.columns_content .show-lists-menu
{
	padding-right:10px !important; 
}
.columns_content .show-lists-menu ul 
{
	margin:0 0 0 0;
	padding:0 0 0 0;
}
.columns_content .show-lists-menu ul a 
{
	font-family:"Roboto",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	font-weight:500;
	font-size:20px;
	color:#315c72;
	text-decoration:none;
}
.columns_content .show-lists-menu ul a:hover 
{
	text-decoration: underline;
	color:#f53338;
}
.columns_content .show-lists-menu ul > li
{
	position:relative;
	padding-left:11px;
	display:block;
	margin-bottom:14px;
}
.columns_content .show-lists-menu ul > li::before 
{
	display:block;
	content:"";
	background-image:url('../img/list-circle-red.png');
	background-repeat:no-repeat;
	background-size:5px 5px;
	width:5px;
	height:5px;
	position:absolute;
	top:16px;
	left:0;
}
.columns_content .show-lists-menu ul > li.blue-btn 
{
	display:block;
	padding-left:0;
	margin-top:20px;
}
.columns_content .show-lists-menu ul > li.blue-btn::before 
{
	display:none;
}
.columns_content .show-lists-menu ul > li.blue-btn a 
{
	padding:10px 20px;
	font-weight:700;
	border:2px solid #7dadc5;
	color:#7dadc5;
	background-color:#ffffff;
	display:inline-block;
	font-size:15px;
	border-radius:50px;
	line-height:1;
	text-decoration:none;
	letter-spacing:0.04em;
	text-transform: uppercase;
}
.columns_content .show-lists-menu ul > li.blue-btn a:hover 
{
	color:#ffffff;
	background:#7dadc5;
}
.columns_content .show-lists-menu ul > li > ul 
{
	margin-top:14px;
	margin-left:22px;
}
.columns_content .show-lists-menu ul > li > ul > li 
{
	position:relative;
	padding-left:11px;
	display:block;
	margin-bottom:14px;
}
.columns_content .show-lists-menu ul > li > ul > li:last-child 
{
	margin-bottom:0;
}
.columns_content .show-lists-menu ul > li > ul > li::before 
{
	display:block;
	content:"";
	background-image:url('../img/list-circle-red.png');
	background-repeat:no-repeat;
	background-size:5px 5px;
	width:5px;
	height:5px;
	position:absolute;
	top:16px;
	left:0;
}
.columns_content a:not(.button):not(.btn)
{
	display:inline;
}
/* Resources System Styles */
.columns_content.resources-row-container
{
	margin-top:0;
}
.columns_content.resources-row-container .resources-wrapper 
{
	padding-top:29px;
}
.resources-wrapper .resource-row
{
	margin-bottom:111px;
}
.resources-wrapper .resource-row .resource-thumb-wrapper
{
	position:relative;
	padding-right:0;
}
.resources-wrapper .resource-row .resource-thumb
{
	position:absolute;
	top:0;
	width:100%;
	height:100%;
	background-image:url('../img/resource-thumbnail-default.jpg');
	background-position:center center;
	background-repeat:no-repeat;
	background-size:cover;
	left:38px;
}
.resources-wrapper .resource-row .resource-copy-wrapper
{
	padding-left:84px;
}
.resources-wrapper .resource-row .resource-date
{
	display:block;
	text-transform: uppercase;
	font-family:"Roboto",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	font-weight:400;
	font-size:14px;
	color:#a6a5a5;
	line-height:1.2;
	margin:0 0 11px 0;
}
.resources-wrapper .resource-row .resource-title 
{
	font-family:"Roboto",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	font-weight:700;
	font-size:30px;
	color:#464645;
	margin:0 0 12px 0;
}
.resources-wrapper .resource-row .resource-desc p
{
	margin-top:0;
}
.resources-wrapper .resource-row .resource-tag-list
{
	margin:0 0 0 0;
	padding:0 0 0 0;
}
.resources-wrapper .resource-row .resource-tag-list li 
{
	display:inline-block;
	list-style:none;
	text-transform: lowercase;
	font-family:"Roboto",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	font-weight:500;
	font-size:14px;
	color:#ffffff;
	background-color:#b5b5b5;
	line-height:1;
	margin-right:8px;
	margin-bottom:8px;
	padding:8px 15px 8px 15px;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
}
.resources-wrapper .resource-row .btn-p 
{
	margin-top:22px;
	margin-bottom:0;
}
.resources-wrapper .resource-row .btn
{
	font-family:"Roboto",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	font-weight:500;
	font-size:17px;
	color:#ffffff;
	text-transform: uppercase;
	width:244px;
	max-width:100%;
	text-align:center;
	-moz-border-radius:29px;
	-webkit-border-radius:29px;
	border-radius:29px;
	background-color:#315c72;
	padding:14px 10px 12px 10px;
	text-decoration: none;
	-moz-transition:all .3s ease-in-out;
	-webkit-transition:all .3s ease-in-out;
	transition:all .3s ease-in-out;
}
.resources-wrapper .resource-row .btn:hover 
{
	color:#ffffff;
	text-decoration: none;
	background-color:#7dadc5;
}
/* Full Width Intro Row Styles */
.full-intro-container
{
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center top;
	background-image:url('../img/full-intro-bg.jpg');
	padding:72px 0 606px 0;
}
.full-intro-container .full-intro-wrapper
{
	width:545px;
	max-width:100%;
}
.full-intro-container h1 
{
	font-family:"Montserrat",sans-serif;
	font-weight:600;
	font-size:54px;
	color:#464645;
}
.full-intro-container p, .full-intro-container ul li, .full-intro-container ol li 
{
	font-family:"Roboto",-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";
	font-size:20px;
	font-weight:400;
	color:#464645;
}
.full-intro-container .img-column
{
	display:none;
}
/* Gallery Section Styles */
.image-gallery
{
	padding:60px 0;
}
.gallery-row
{
	display:none;
	justify-content: space-between;
}
.gallery-row:nth-child(1)
{
	display:flex;
}
.image-gallery .gallery-column 
{
	width:22%;
	margin-bottom:46px;
}
.image-gallery .gallery-item 
{
	transition:all .15s ease;
	display:block;
	height:316px;
	background-repeat:no-repeat;
	background-size:cover;
	background-position:center center;
	opacity:1;
}
.image-gallery .gallery-item:hover 
{
	opacity:.8;
}
h3.gallery-title 
{
	margin-bottom:41px;
}
.image-gallery .pagination-row 
{
	justify-content: center;
}
.image-gallery .gallery-pagination-list
{
	margin:0 0 0 0;
	text-align:center;
}
.image-gallery .gallery-pagination-list li 
{
	display:inline-block;
	list-style:none;
	margin-right:20px;
}
.image-gallery .gallery-pagination-list li:last-child 
{
	margin-right:0;
}
.image-gallery .gallery-pagination-list li a 
{
	transition:all .15s ease;
	font-family:"Montserrat",sans-serif;
	font-weight:300;
	font-size:20px;
	color:#315c72;
}
.image-gallery .gallery-pagination-list li a.active 
{
	font-weight:700;
}
.image-gallery .gallery-prev-btn 
{
	transition:all .15s ease;
	font-family:"Montserrat",sans-serif;
	font-weight:300;
	font-size:20px;
	color:#315c72;
}
.image-gallery .prev-btn-col
{
	padding-right:135px;
}
.image-gallery .next-btn-col 
{
	text-align:right;
	padding-left:135px;
}
.image-gallery .gallery-next-btn
{
	transition:all .15s ease;
	font-family:"Montserrat",sans-serif;
	font-weight:300;
	font-size:20px;
	color:#315c72;
}
.image-gallery .gallery-prev-btn:hover, .image-gallery .gallery-next-btn:hover,  .image-gallery .gallery-pagination-list li a:hover 
{
	opacity:.8;
	cursor: pointer;
}
.mfp-gallery .mfp-figure::after 
{
	display:none;
}
.mfp-image-holder .mfp-content
{
	background-color:transparent;
}
.mfp-gallery .mfp-bottom-bar
{
	position:relative;
	margin-top:-18px !important;
	padding:0 150px 0 150px;
}
.mfp-gallery .mfp-bottom-bar .mfp-title
{
	font-family:"Montserrat",sans-serif;
	font-weight:400;
	font-size:14px;
	color:#ffffff;
	line-height:1.6;
	text-align:center;
}
.mfp-gallery .mfp-arrow-left::before
{
	transition:all .15s ease;
	position:absolute;
	top:0;
	left:0;
	display:block;
	content:"";
	background-image:url('../img/modal-prev.png');
	background-size:24px 42px;
	width:24px;
	height:42px;
	opacity:1;
	border:none;
	margin:0 0 0 60px;
}
.mfp-gallery .mfp-arrow-left::after
{
	transition:all .15s ease;
	position:absolute;
	top:0;
	left:0;
	display:block;
	content:"";
	background-image:url('../img/modal-prev-hover.png');
	background-size:24px 42px;
	width:24px;
	height:42px;
	opacity:0;
	border:none;
	margin:0 0 0 60px;
}
.mfp-gallery .mfp-arrow-right::before
{
	transition:all .15s ease;
	position:absolute;
	top:0;
	left:0;
	display:block;
	content:"";
	background-image:url('../img/modal-next.png');
	background-size:24px 42px;
	width:24px;
	height:42px;
	opacity:1;
	border:none;
	margin:0 60px 0 0;
}
.mfp-gallery .mfp-arrow-right::after
{
	transition:all .15s ease;
	position:absolute;
	top:0;
	left:0;
	display:block;
	content:"";
	background-image:url('../img/modal-next-hover.png');
	background-size:24px 42px;
	width:24px;
	height:42px;
	opacity:0;
	border:none;
	margin:0 60px 0 0;
}
.mfp-gallery .mfp-arrow-left, .mfp-gallery .mfp-arrow-right
{
	opacity:1;
}
.mfp-gallery .mfp-arrow-left:hover::before 
{
	opacity:0;
}
.mfp-gallery .mfp-arrow-left:hover::after 
{
	opacity:1;
}
.mfp-gallery .mfp-arrow-right:hover::before
{
	opacity:0;
}
.mfp-gallery .mfp-arrow-right:hover::after 
{
	opacity:1;
}
.mfp-gallery .mfp-arrow-left, .mfp-gallery .mfp-arrow-right 
{
	transform:translateY(-50%);
	margin-top:0;
	height:42px;
}
.mfp-gallery .mfp-close
{
	opacity:1;
	color:transparent;
	position:absolute;
	top:60px;
	right:60px;
}
.mfp-gallery .mfp-close:hover 
{
	color:transparent;	
}
.mfp-gallery .mfp-close::before 
{
	transition:all .15s ease;
	display:block;
	content:"";
	background-image:url('../img/modal-close.png');
	background-size:37px 37px;
	background-repeat:no-repeat;
	opacity:1;
	width:37px;
	height:37px;
	position:absolute;
	top:0;
	right:0;
}
.mfp-gallery .mfp-close::after 
{
	transition:all .15s ease;
	display:block;
	content:"";
	background-image:url('../img/modal-close-hover.png');
	background-size:37px 37px;
	background-repeat:no-repeat;
	opacity:0;
	width:37px;
	height:37px;
	position:absolute;
	top:0;
	right:0;
}
.mfp-gallery .mfp-close:hover::before 
{
	opacity:0;
}
.mfp-gallery .mfp-close:hover::after 
{
	opacity:1;
}
.mfp-gallery .mfp-counter
{
	display:none;
}
.mfp-bg
{
	background-color:#000000;
	opacity:.9;
}
img.mfp-img
{
	max-height:80vh !important;
}
@media screen and (min-width:1500px)
{
	.image-copy .truncated-content
	{
		display:none;
	}
}
@media screen and (max-width:1499px)
{
	.mfp-gallery .mfp-bottom-bar
	{
		padding:0 0 0 0;
	}
	.mfp-gallery .mfp-close
	{
		right:15px;
		top:25px;
	}
	.mfp-gallery .mfp-arrow-left, .mfp-gallery .mfp-arrow-right 
	{
		transform:translateY(-50%);
		margin-top:0;
		height:42px;
	}
	.mfp-gallery .mfp-arrow-left::before, .mfp-gallery .mfp-arrow-left::after
	{
		margin:0 0 0 25px;
	}
	.mfp-gallery .mfp-arrow-right::before, .mfp-gallery .mfp-arrow-right::after
	{
		margin:0 25px 0 0;
		left:auto;
		right:0;
	}
	.mfp-gallery .mfp-figure
	{
		padding:0 35px;
	}
}
@media screen and (min-width:1200px) and (max-width:1500px)
{
	.full-intro-container
	{
		padding:35px 0 410px 0;
	}
	.info-item__image
	{
		width:185px;
	}
	.info-item__title
	{
		font-size:16px;
	}
	.info-item__info p
	{
		font-size:16px;
	}
	.image-copy__info
	{
		padding-left:30px;
	}
	.image-copy .desktop-content
	{
		display:none;
	}
	.image-copy .truncated-content
	{
		display:block;
	}
	.image-copy--title
	{
		font-size:46px;
	}
	.image-copy .subtitle-text
	{
		font-size:18px;
	}
	/* Image Gallery Styles */
	.image-gallery .gallery-item
	{
		height:250px;
	}
}
@media screen and (min-width:1100px) and (max-width:1199px)
{
	.resources-wrapper .resource-row .resource-thumb
	{
		left:15px;
	}
	.resources-wrapper .resource-row .resource-copy-wrapper
	{
		padding-left:62px;
	}
	.resources-wrapper .resource-row .resource-desc p
	{
		font-size:18px;
	}
	.info-list .container
	{
		max-width:100%;
	}
	.info-item__image
	{
		width:185px;
	}
	.info-item__title
	{
		font-size:16px;
	}
	.info-item__info p
	{
		font-size:16px;
	}
	.image-copy__info
	{
		padding-left:10px;
	}
	.image-copy .desktop-content
	{
		display:none;
	}
	.image-copy .truncated-content
	{
		display:block;
	}
	.image-copy--title
	{
		font-size:40px;
	}
	.image-copy .subtitle-text
	{
		font-size:15px;
	}
	.full-intro-container
	{
		padding:5px 0 5px 0;
	}
	.full-intro-container
	{
		background-image:none !important;
		background-color:#ffffff;
	}
	.full-intro-container .img-column
	{
		display:block;
		margin-top:25px;
	}
	/* Image Gallery Styles */
	.image-gallery .gallery-item
	{
		height:220px;
	}
}
@media screen and (min-width:992px) and (max-width:1099px)
{
	.resources-wrapper .resource-row .resource-thumb
	{
		left:15px;
	}
	.resources-wrapper .resource-row .resource-copy-wrapper
	{
		padding-left:62px;
	}
	.resources-wrapper .resource-row .resource-desc p
	{
		font-size:18px;
	}
	.info-list .container
	{
		max-width:100%;
	}
	.info-item__image
	{
		width:150px;
	}
	.info-item__title
	{
		font-size:16px;
	}
	.info-item__info p
	{
		font-size:16px;
	}
	.image-copy__info
	{
		padding-left:10px;
	}
	.image-copy .desktop-content
	{
		display:none;
	}
	.image-copy .truncated-content
	{
		display:block;
	}
	.image-copy--title
	{
		font-size:40px;
	}
	.image-copy .subtitle-text
	{
		font-size:15px;
	}
	.full-intro-container
	{
		background-image:none !important;
		background-color:#ffffff;
		padding:5px 0 420px 0;
	}
	.full-intro-container .img-column
	{
		display:block;
		margin-top:25px;
	}
	/* Image Gallery Styles */
	.image-gallery .gallery-item
	{
		height:220px;
	}
}
@media screen and (max-width:992px)
{
	.columns_content .show-lists-menu .sub-menu
	{
		display:block;
	}
	.columns_content .show-lists-menu h5
	{
		margin-bottom:15px;
	}
	.columns_content .show-lists-menu ul > li.blue-btn a
	{
		text-align:center;
	}
	.member-groups-table tr 
	{
		display:block;
		height:auto !important;
	}
	.member-groups-table tr td 
	{
		display:block;
		width:100%;
		height:auto;
		text-align:center;
		border:none !important;
		margin-bottom:15px;
	}
	/* Image Gallery Styles */
	.image-gallery
	{
		padding:30px 0 40px 0;
	}
	.image-gallery .gallery-column
	{
		width:48%;
		margin-bottom:30px;
	}
	.image-gallery .gallery-item
	{
		height:300px;
	}
}
@media screen and (min-width:768px) and (max-width:991px)
{
	body.page-id-14030
	{
		padding-top:92px !important;
	}
	.resources-wrapper .resource-row .resource-thumb
	{
		left:15px;
	}
	.resources-wrapper .resource-row .resource-copy-wrapper
	{
		padding-left:40px;
	}
	.resources-wrapper .resource-row .resource-desc p
	{
		font-size:18px;
	}
	.columns_content.resources-row-container .container
	{
		width:100%;
		max-width:100%;
	}
	.full-intro-container
	{
		padding:5px 0 5px 0;
		top:-125px;
		position:relative;
		margin-bottom:-125px;
	}
	.full-intro-container .container 
	{
		width:100%;
		max-width:100%;
	}
	.info-item__title
	{
		font-size:20px;
	}
	.info-item__info p
	{
		font-size:20px;
	}
	.full-intro-container
	{
		background-image:none !important;
		background-color:#ffffff;
	}
	.full-intro-container .img-column
	{
		display:block;
		margin-top:25px;
	}
}
@media screen and (max-width:768px)
{
	body.page-id-14030
	{
		padding-top:92px !important;
	}
	.resources-wrapper .resource-row .resource-thumb
	{
		left:0;
		width:200px;
		height:200px;
		position:relative;
		margin-bottom:28px;
	}
	.resources-wrapper .resource-row .resource-copy-wrapper
	{
		padding-left:15px;
		padding-right:15px;
	}
	.resources-wrapper .resource-row .resource-desc p
	{
		font-size:18px;
	}
	.columns_content.resources-row-container .container
	{
		width:100%;
		max-width:100%;
	}
	.resources-wrapper .resource-row
	{
		margin-bottom:75px;
	}
	.columns_content.resources-row-container h1 
	{
		margin-bottom:15px;
	}
	.full-intro-container
	{
		padding:5px 0 5px 0;
		top:-40px;
		position:relative;
		margin-bottom:-40px;
	}
	.full-intro-container .container 
	{
		width:100%;
		max-width:100%;
	}
	.full-intro-container
	{
		background-image:none !important;
		background-color:#ffffff;
	}
	.full-intro-container .img-column
	{
		display:block;
		margin-top:25px;
	}
	/* Image Gallery Styles */
	.image-gallery
	{
		padding:30px 0 40px 0;
	}
	.image-gallery .gallery-column
	{
		width:48%;
		margin-bottom:30px;
	}
	.image-gallery .gallery-item
	{
		height:220px;
	}
	.image-gallery .prev-btn-col
	{
		padding-right:20px;
	}
	.image-gallery .next-btn-col
	{
		padding-left:20px;
	}
	.image-gallery .gallery-pagination-list
	{
		padding:0 0 0 0;
	}
}
@media screen and (min-width:768px) and (max-width:980px)
{
	.columns_content .show-lists-menu h5
	{
		font-size:26px;
	}
	.columns_content .show-lists-menu ul a
	{
		font-size:16px;
	}
	.columns_content .show-lists-menu ul > li::before, .columns_content .show-lists-menu ul > li > ul > li::before
	{
		top:13px;
	}
	.columns_content .show-lists-menu h5.widget-title::before 
	{
		top:7px;
	}
	.columns_content .show-lists-menu .sub-menu
	{
		display:block;
	}
}
@media screen and (min-width:768px)
{
	.home-intro + .image-copy 
	{
		padding-top:10px;
	}
}
@media screen and (max-width:768px)
{
	#gform_wrapper_1 .ginput_container_radio .gfield_radio
	{
		display:block;
	}
	#gform_wrapper_1 .gfield_radio .gchoice
	{
		padding:0 0 0 0;
	}
	.columns_content .show-lists-menu
	{
		padding-right:15px !important;
		padding-bottom:35px;
	}
	.tribe-events .tribe-events-calendar-list__event-title-link, .tribe-events .tribe-events-calendar-day__event-title-link
	{
		font-size:22px !important;
		text-decoration:none !important;
		border-bottom:none !important;
	}
}
@media screen and (max-width:641px)
{
	.gform_wrapper.gravity-theme .gform_footer button, .gform_wrapper.gravity-theme .gform_footer input[type="submit"]
	{
		line-height:1 !important;
		min-height:10px;
	}
	.resources-wrapper .resource-row .resource-title
	{
		font-size:26px;
	}
	.full-intro-container h1
	{
		font-size:28px;
	}
	.columns_content .show-lists-menu h5
	{
		font-size:20px;
	}
	/* Image Gallery Styles */
	.image-gallery
	{
		padding:30px 25px 40px 25px;
	}
	.image-gallery .gallery-column
	{
		width:100%;
		margin-bottom:30px;
	}
	.image-gallery .gallery-item
	{
		height:220px;
	}
	.image-gallery .prev-btn-col
	{
		padding-right:10px;
	}
	.image-gallery .next-btn-col
	{
		padding-left:10px;
	}
	.image-gallery .gallery-pagination-list
	{
		padding:0 0 0 0;
	}
	.image-gallery .gallery-pagination-list li
	{
		margin-right:10px;
	}
	.image-gallery .gallery-pagination-list li:last-child 
	{
		margin-right:0;
	}
}